variables:
  TOTO: stephane.blain/test-youtrack

allo:
  stage: test
  image: busybox:latest
  script:
    - env | sort
    
toto:
  stage: test
  parallel:
    matrix: 
      - PROJECTS_TO_TRIGGER: [stephane.blain/triton-test, stephane.blain/test-youtrack]
  trigger:
    project: ${PROJECTS_TO_TRIGGER}
    strategy: depend

toto2:
  stage: test
  trigger:
    project: stephane.blain/no-existing
    strategy: depend

toto3:
  stage: test
  trigger:
    project: stephane.blain/triton-test
    strategy: depend

toto4:
  stage: test
  trigger:
    project: $TOTO
    strategy: depend
